tr.green_bg_table td {
  background-color: #00a6501c;
}

.doptext {
  color: #00a650;
  /*font-weight: bold;*/
}

.btn_scroll-top {
  bottom: 15px;
  left: 15px !important;
  /* right: 15px !important; */
  width: 60px;
  height: 60px;
}

.exempation-buy_path_phone_text p {
  font-size: 14px
}

.exempation-buy_path_phone_text b {
  font-size: 18px;
  display: block
}

.green-list li:before,
.green-list>div:before {
  color: #00a650;
  content: "" !important;
  margin-left: -15px;
  margin-right: 7px;
  float: left;
  width: 6px;
  display: block;
  height: 7px;
  background: #00a650;
  border-radius: 50%;
}

.green-list li,
.green-list>div {
  -webkit-box-align: center;
  align-items: center;
}

.sidebar-path_list_link.hover {
  font-weight: 700;
  color: #000;
}

.btn-green:hover:after,
.btn-green:link:hover:after,
.btn-green:visited:hover:after {
  z-index: -1;
}

.btn-green {
  z-index: 1;
}

.ya-share2__item {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
  padding: 0 15px;
  margin-bottom: 15px;
}

.ya-share2__badge {
  background: none !important;
}

.ya-share2__icon {
  display: -webkit-inline-box;
  display: inline-flex;
  width: 41px !important;
  height: 41px !important;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 50%;
  -webkit-transition: .3s;
  transition: .3s;
}

.ya-share2__counter {
  display: -webkit-inline-box;
  display: inline-flex;
  position: relative;
  margin-left: 10px;
  width: 41px !important;
  height: 41px !important;
  -webkit-box-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  align-items: center;
  border-radius: 50%;
  background: #e2e2e2;
  font-family: Tahoma, sans-serif;
  font-weight: 700;
  font-size: 9px !important;
  line-height: 1.2 !important;
  color: #333;
}

.ya-share2__counter:after {
  content: "";
  width: 0;
  height: 0;
  position: absolute;
  right: calc(100% - 1px);
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-top: 6px solid transparent;
  border-right: 6px solid #e2e2e2;
  border-bottom: 6px solid transparent;
}

.ya-share2__item_service_vkontakte .ya-share2__icon {
  background-color: #4a76a8;
}

.ya-share2__item_service_facebook .ya-share2__icon {
  background-color: #4267b2;
}

.ya-share2__item_service_odnoklassniki .ya-share2__icon {
  background-color: #ee8208;
}

.block-request {
  margin: 20px 0;
  padding: 30px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  font-family: Tahoma, sans-serif;
  color: #ffffff;
  background: url("../img/bg-request.png") center no-repeat;
  background-size: cover !important;
  background-repeat: no-repeat !important;
  background-position: center !important;
  position: relative;
}

@media (max-width: 767px) {
  .block-request {
    padding: 20px 10px;
  }
}

.block-request::before {
  width: 100%;
  height: 100%;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  background-color: rgba(16, 22, 30, 0.5);
  z-index: 0;
}

.block-request__info {
  flex-basis: 70%;
  z-index: 1;
}

@media (max-width: 767px) {
  .block-request__info {
    flex-basis: 100%;
    text-align: center;
  }
}

.block-request__title {
  max-width: 360px;
  font-size: 24px;
  font-weight: 700;
  line-height: 32px;
}

@media (max-width: 767px) {
  .block-request__title {
    max-width: none;
    font-size: 22px;
  }
}

.block-request__text {
  max-width: 440px;
  margin-top: 24px;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
}

@media (max-width: 767px) {
  .block-request__text {
    max-width: none;
    font-size: 14px;
  }
}

.block-request__form {
  flex-basis: 30%;
  z-index: 1;
}

@media (max-width: 767px) {
  .block-request__form {
    flex-basis: 100%;
  }
}

.block-realized {
  position: relative;
}

.block-realized__block {
  max-width: 170px;
  margin: 0 auto;
  /*-ms-flex-preferred-size: 25%;
  flex-basis: 25%;*/
}

@media (max-width: 543px) {
  .block-realized__block {
    max-width: 200px;
  }
}

.block-realized__blocks {
  padding-bottom: 70px;
  /*display: -webkit-box;
    display: -ms-flexbox;
    display: flex;*/
  margin-bottom: 15px;
  margin-top: 20px;
}

.block-realized__block-img {
  width: 168px;
  height: 180px;
  margin-bottom: 22px;
  position: relative;
  border: 1px solid #00a650;
  overflow: hidden;
}

.block-realized__block-img img {
  min-height: 100%;
  min-width: 100%;
  max-height: 250px;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (max-width: 543px) {
  .block-realized__block-img {
    width: 200px;
    height: 200px;
  }
}

.block-realized__block-text {
  max-width: 168px;
  color: #000000;
  font-family: Tahoma, sans-serif;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
}

@media (max-width: 543px) {
  .block-realized__block-text {
    max-width: 200px;
  }
}

.block-realized__all {
  padding: 13px 40px;
  display: inline-block;
  position: absolute;
  bottom: 0;
  /* left: 0;
  left: 200px;*/
  right: 0;
  color: #00a650;
  font-family: Tahoma, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 24px;
  text-decoration: none;
  border: 1px solid #00a650;
  background-color: #ffffff;
}

/* @media (max-width: 1199px) {
  .block-realized__all {
  }
} */

@media (max-width: 543px) {
  .block-realized__all {
    padding: 13px 20px;
    left: auto;
    right: 0;
  }
}

@media (min-width: 991px) {
  .block-realized__all:hover {
    color: #fff;
    background-color: #00a650;
  }
}

.block-realized__blocks .slick-arrow {
  position: absolute;
  bottom: 0;
  height: 40px;
  width: 70px;
  border: 1px solid #a9d2bd;
}

.block-realized__blocks .slick-prev_style {
  left: 0;
  /* border-radius: 5px 0 0 5px; */
}

.block-realized__blocks .slick-next_style {
  left: 69px;
  /* border-radius: 0 5px 5px 0; */
}

.form {
  height: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-pack: center;
  justify-content: center;
}

@media (max-width: 767px) {
  .form {
    -webkit-box-align: center;
    align-items: center;
  }
}

.form__tel {
  width: 214px;
  height: 43px;
  margin-bottom: 20px;
  text-align: center;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  color: #000;
  border: 1px solid #00a650;
  background-color: #ffffff;
  outline: none;
}

.form__tel::-webkit-input-placeholder {
  color: #00a650;
  font-style: normal;
}

.form__tel:-ms-input-placeholder {
  color: #00a650;
  font-style: normal;
}

.form__tel::-ms-input-placeholder {
  color: #00a650;
  font-style: normal;
}

.form__tel::-moz-placeholder {
  color: #00a650;
  font-style: normal;
}

.form__tel::placeholder {
  color: #00a650;
  font-style: normal;
}

.form__btn {
  width: 215px;
  height: 43px;
  margin-bottom: 10px;
  color: #ffffff;
  background-color: #00a650;
  border: 1px solid #00a650;
}

.discount__form .form__btn {
  font-size: 14px !important;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: center;
  justify-content: center;
  padding: 0;
}

.discount__form .form__btn span {
  margin: 0 auto;
}

.form__small {
  font-size: 10px;
}


.catalog_title {
  flex-wrap: wrap;
}

.catalog-btn_wrap {
  margin-top: 20px;
  flex-basis: 100%;
  width: 100%;
}

.catalog-btn {
  width: 33%;
  color: #00a650;
  font-weight: 700;
  border: 1px solid #00a650;
}

/*video-adapted*/
.video_wrap {
  position: relative;
  padding-bottom: 45.25%;
  max-width: 560px;
  max-height: 315px;
  /* задаёт высоту контейнера для 16:9 (если 4:3 — поставьте 75%) */
  padding-top: 30px;
  height: 0;
  overflow: hidden;
  margin-bottom: 10px;
}

.video_wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.menu-nav {
  background: #00a650;
}

@media (max-width: 1201px) {
  .menu-nav {
    background: transparent;
  }
}

.header-phones {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
}

@media (max-width: 991px) {
  .header-phones {
    -webkit-box-pack: start;
    justify-content: flex-start;
  }
}

.btn-yellow {
  width: 100%;
  height: 38px;
  margin-top: 20px;
  -webkit-box-pack: center;
  justify-content: center;
  line-height: 22px;
  font-weight: 700;
  text-transform: uppercase;
  border-radius: 4px;
  background-color: #746032;
  background-image: -webkit-gradient(linear, right top, left top, from(#ffcc00), to(#fff222));
  background-image: linear-gradient(to left, #ffcc00 0%, #fff222 100%);
}

@media (min-width: 992px) {

  .btn-yellow:hover:after,
  .btn-yellow:link:hover:after,
  .btn-yellow:visited:hover:after {
    background-color: #ffcc00;
  }
}

@media (max-width: 1199px) {
  .btn-yellow {
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .btn-yellow {
    margin: 10px 0;
  }
}

.produce-and-build {
  margin: 60px 0 30px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

@media (max-width: 991px) {
  .produce-and-build {
    -webkit-box-pack: justify;
    justify-content: space-between;

  }
}

.produce-and-build__item {
  margin-bottom: 30px;
  flex-basis: 30%;
  display: -webkit-box !important;
  display: flex !important;
  -webkit-box-align: center;
  align-items: center;
}

@media (min-width: 992px) {
  .produce-and-build__item:not(:nth-child(3n)) {
    margin-right: 5%;
  }
}


@media (max-width: 991px) {
  .produce-and-build__item {
    flex-basis: 45%;
  }
}

@media (max-width: 767px) {
  .produce-and-build__item {
    flex-basis: 100%;
  }
}

.produce-and-build__img {
  margin-right: 20px;
  flex-basis: 30%;
  text-align: center;
}

.produce-and-build__img img {
  max-width: 100%;
}

.produce-and-build__text {
  flex-basis: 65%;
}

.discount {
  margin-top: 30px;
  margin-bottom: 50px;
  padding: 44px 0;
  font-family: Tahoma, sans-serif;
  background: url("/bitrix/templates/melinvest_2017/img/discount-bg.webp") center no-repeat;
  background-size: cover;
}

@media (max-width: 991px) {
  .discount {
    margin-top: 25px;
    margin-bottom: 0;
    padding: 17px 0 19px;
    text-align: center;
  }
}

@media (max-width: 543px) {
  .discount {
    text-align: left;
  }
}

.discount .container {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

.discount__info {
  flex-basis: 55%;
}

@media (max-width: 991px) {
  .discount__info {
    flex-basis: 100%;
  }
}

.discount__form {
  flex-basis: 30%;
}

.discount__form .form {
  -webkit-box-align: end;
  align-items: flex-end;
}

.discount__form .form__small {
  max-width: 210px;
}

@media (max-width: 991px) {
  .discount__form {
    margin-top: 20px;
    flex-basis: 100%;
  }

  .discount__form .form {
    -webkit-box-align: center;
    align-items: center;
  }

  .discount__form .form__tel,
  .discount__form .form__btn {
    width: 100%;
    height: 24px;
    max-width: 330px;
    line-height: 20px;
    margin-bottom: 16px;
  }

  .discount__form .form__btn {
    padding: 0;
    -webkit-box-pack: center;
    justify-content: center;
  }

  .discount__form .form__small {
    max-width: 330px;
  }
}

.discount__title {
  margin-bottom: 38px;
  color: #151515;
  font-size: 36px;
  font-weight: 700;
  line-height: 56px;
}

.discount__title span {
  display: block;
}

@media (max-width: 991px) {
  .discount__title {
    margin-bottom: 18px;
    font-size: 24px;
    line-height: normal;
  }
}

@media (max-width: 543px) {
  .discount__title {
    margin-bottom: 15px;
    font-size: 20px;
  }
}

.discount__text {
  margin-bottom: 38px;
  color: #000000;
  font-family: Tahoma, sans-serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 26px;
}

@media (max-width: 991px) {
  .discount__text {
    width: 313px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 22px;
    font-size: 12px;
    line-height: 16px;
  }
}

@media (max-width: 543px) {
  .discount__text {
    width: auto;
  }
}

.discount__logos {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

@media (max-width: 767px) {
  .discount__logos {
    max-width: 330px;
    margin: 0 auto;
  }
}

.discount__logos img {
  max-height: 90px;
}

@media (max-width: 767px) {
  .discount__logos img {
    max-height: 45px;
  }
}

.video-block .iframe_wrap {
  max-width: none !important;
}

.map {
  margin-top: 20px;
  height: 580px;
}

@media (max-width: 991px) {
  .map {
    height: 310px;
  }
}

@media (max-width: 767px) {
  .map {
    height: 420px;
  }
}

.ymaps-layers-pane {
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}

#request-call-small {
  width: 500px;
}

#request-call-small .mf-captcha,
#request-call .mf-captcha,
#product-selection_form .mf-captcha {
  margin-bottom: 10px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
}

#request-call-small .mf-text:first-child,
#request-call .mf-text:first-child,
#product-selection_form .mf-text:first-child {
  display: none;
}

#request-call-small .mf-text:nth-child(4),
#request-call .mf-text:nth-child(4),
#product-selection_form .mf-text:nth-child(4) {
  width: 100%;
  margin-bottom: 5px;
  -webkit-box-ordinal-group: 0;
  order: -1;
  text-align: center;
}

#request-call-small input[name="captcha_word"],
#request-call input[name="captcha_word"],
#product-selection_form input[name="captcha_word"] {
  max-width: 50%;
  margin-left: 10px;
  color: #231f20;
  padding: 5px 15px;
  border: 1px solid #e0e0e0;
  border-radius: 3px;
  outline: none;
}

#request-call-small .mf-captcha img,
#request-call .mf-captcha img,
#product-selection_form .mf-captcha img {
  max-width: 45%;
}

.subscribe_wrap {
  flex-wrap: wrap;
}

.subscribe-wrap {
  width: 100%;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

@media only screen and (max-width: 767px) {
  .subscribe-wrap {
    flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: start;
    align-items: flex-start;
  }
}

.subscribe_wrap .form__small {
  flex-basis: 100%;
  text-align: center;
  margin-top: 10px;
}

.map {
  overflow: hidden;
}

#index_map.map .dummy {
  display: block;
  margin: 0 auto;
}

.video-block .video-block__img {
  position: relative;
  z-index: 10;
}

.video-block .video-block__img img {
  max-width: 100%;
}

.video-block .video-block__btn {
  position: absolute;
  top: 50%;
  left: 50%;
  width: 389px;
  max-width: 100%;
  height: 313px;
  max-height: 100%;
  border-radius: 20px;
  background-color: rgba(254, 254, 254, 0.57);
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

@media (min-width: 991px) {
  .video-block .video-block__btn:hover {
    cursor: pointer;
    box-shadow: 0 0 53px 28px rgba(0, 0, 0, 0.13);
  }
}

.video-block .video-block__btn::after {
  display: block;
  content: '';
  width: 115px;
  height: 115px;
  position: absolute;
  top: 50%;
  left: 50%;
  background: url('/bitrix/templates/melinvest_2017/img/video-block__btn.png') center no-repeat;
  background-size: contain;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

.subscribe-wrap .btn-green input {
  width: 115px;
}

.product {
  /*	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;*/
}

.product_img {
  align-self: flex-start;
}

.product__btn {
  margin-top: 15px;
  color: #969696;
  font-size: 12px;
  font-weight: 400;
  line-height: 36px;
  text-transform: uppercase;
  border: 2px solid #c9c9c9;
  text-align: center;
}

.product_title-link_wrap {
  margin-bottom: 15px;
  min-height: 52px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: end;
  align-items: flex-end;
}

@media (max-width: 481px) {
  .product_title-link_wrap {
    min-height: 1px;
  }
}

.product_title-link {
  font-size: 18px;
  font-weight: 700;
}

.product__btn {
  margin-top: 15px;
  color: #969696;
  font-size: 12px;
  font-weight: 400;
  line-height: 36px;
  text-transform: uppercase;
  border: 2px solid #c9c9c9;
  text-align: center;
}

@media (min-width: 992px) {
  .subsections_product-wrap .product:hover .product__btn {
    color: #00a650;
    border: 2px solid #00a650;
  }
}

.product {
  position: relative;
}

.flag {
  width: 74px;
  height: 53px;
  position: absolute;
  top: 10px;
  left: 15px;
  color: #ffffff;
  font-family: Tahoma;
  font-size: 16px;
  font-weight: 400;
  line-height: 47.7px;
  text-align: center;
  text-transform: uppercase;
  background: url('/bitrix/templates/melinvest_2017/img/flag.png') center no-repeat;
  z-index: 1;
}

.product .flag {
  top: 0;
  left: 0;
}

/*submenu*/
.sidebar-path_list_li_sub {
  margin-left: -20px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
}

.sidebar-path_list_li_sub>a {
  display: inline-block;
  max-width: 240px;
}

@media (min-width: 992px) {
  .sidebar-path_list_li_sub>a:hover {
    font-weight: 700;
  }
}

.sidebar-path_list_li_sub .sidebar-path_list_li_icon {
  display: inline-block;
  cursor: pointer;
  margin-top: 3px;
  margin-right: 5px;
}

.sidebar-path_list_li_sub .sidebar-path_list_li_icon .icon-plus-green {
  display: block;
}

.sidebar-path_list_li_sub .sidebar-path_list_li_icon .icon-plus-hover-green {
  display: none;
}

.sidebar-path_list_li_sub .sidebar-submenu {
  display: none;
  padding-left: 40px;
  width: 100%;
}

.sidebar-path_list_li_sub.hover>a {
  font-weight: 700;
  color: #231f20;
}

.sidebar-path_list_li_sub .active .icon-plus-green {
  display: none;
}

.sidebar-path_list_li_sub .active .icon-plus-hover-green {
  display: block;
}

#request-call {
  max-width: 500px;
}

.middle_form .col-md-6:first-child {
  width: 100%;
}

.bottom_form {
  max-width: none !important;
}

/*Очередная шапка*/

.header_top-line {
  margin: 10px 0 !important;
}

@media (max-width: 991px) {
  .header_top-line {
    display: -webkit-box;
    display: flex;
    flex-wrap: wrap;
    -webkit-box-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    justify-content: space-between;
  }
}

.header_top-line .logo {
  width: 30%;
  padding-right: 28px;
  float: left;
}

@media (max-width: 1199px) {
  .header_top-line .logo {
    height: 85px;
    width: auto;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
    align-items: center;
  }
}

@media (max-width: 991px) {
  .header_top-line .logo {
    height: auto;
    padding-right: 10px;
  }
}

@media (max-width: 543px) {
  .header_top-line .logo {
    padding-right: 0;
  }
}

.header_top-line .logo .logo-desk {
  width: 100%;
}

.header_top-line .logo .logo_subtext {
  font-size: 14px;
  left: 100px;
}

.header_top-line .header-phones {
  width: 70%;
  margin-top: 10px;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

@media (max-width: 1199px) {
  .header_top-line .header-phones {
    width: auto;
  }
}

@media (max-width: 991px) {
  .header_top-line .header-phones {
    width: 100%;
    display: -webkit-box;
    display: flex;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

@media (max-width: 767px) {
  .header_top-line .header-phones {
    color: #6c6c6c;
  }
}

.header_top-line .header-phones .header_phone-wrap {
  margin: 0;
  padding-right: 10px;
  color: #8c8c8c;
  width: 50%;
  -webkit-box-align: center;
  align-items: center;
  -webkit-box-pack: start;
  justify-content: flex-start;
  float: left;
  white-space: nowrap;
}

/* @media (min-width: 1200px) {
  .header_top-line .header-phones .header_phone-wrap {
  }
} */

@media (max-width: 767px) {
  .header_top-line .header-phones .header_phone-wrap {
    padding: 0;
    font-size: 11px;
    white-space: normal;
  }
}

@media (max-width: 543px) {
  .header_top-line .header-phones .header_phone-wrap {
    -webkit-box-pack: center;
    justify-content: center;
  }
}

.header_top-line .header-phones .header_phone-wrap div {
  color: #000;
  font-size: 14px;
}

@media (max-width: 1199px) {
  .header_top-line .header-phones .header_phone-wrap div {
    font-size: 16px;
  }
}

@media (max-width: 991px) {
  .header_top-line .header-phones .header_phone-wrap div {
    font-size: 12px;
  }
}

@media (max-width: 543px) {
  .header_top-line .header-phones .header_phone-wrap div a {
    display: block;
  }
}

.header_top-line .header-call {
  width: 35%;
  display: inline-block;
  float: left;
}

@media (min-width: 1200px) {
  .header_top-line .header-call {
    margin-top: 12px;
  }
}

@media (max-width: 1199px) {
  .header_top-line .header-call {
    width: 46%;
  }
}

@media (max-width: 991px) {
  .header_top-line .header-call {
    width: auto;
    display: -webkit-box;
    display: flex;
  }
}

@media (max-width: 620px) {
  .header_top-line .header-call {
    width: 100%;
    justify-content: space-around;
    -webkit-box-ordinal-group: 2;
    order: 1;
  }
}

.header_top-line .header-call__item {
  margin-right: 15px;
  padding-bottom: 8px;
  font-size: 13px;
  font-weight: 700;
  line-height: 24px;
  text-transform: uppercase;
  text-decoration: none;
  border-bottom: 1px solid #00a650;
}

.header_top-line .header-call__item img {
  margin-right: 8px;
}

@media (min-width: 991px) {
  .header_top-line .header-call__item:hover {
    color: #00a650;
    border-bottom-color: transparent;
  }
}

@media (max-width: 767px) {
  .header_top-line .header-call__item {
    padding-bottom: 4px;
    font-size: 10px;
  }

  .header_top-line .header-call__item img {
    margin-right: 3px;
  }
}

@media (max-width: 620px) {
  .header_top-line .header-call__item {
    margin-right: 0;
  }
}

.header_top-line .header_search-wrap {
  margin-top: 0;
  width: 30%;
  margin-left: -5px;
  display: inline-block;
  float: left;
}

@media (min-width: 1200px) {
  .header_top-line .header_search-wrap {
    margin-top: 5px;
    margin-right: 5px;
  }
}

@media (max-width: 1199px) {
  .header_top-line .header_search-wrap {
    width: 37%;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .header_top-line .header_search-wrap {
    width: 30%;
  }
}

@media (max-width: 620px) {
  .header_top-line .header_search-wrap {
    width: 50%;
  }
}

.header_top-line .header_flag_wrap {
  width: 4%;
  margin-top: 0;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
  float: left;
}

@media (max-width: 991px) {
  .header_top-line .header_flag_wrap {
    width: 5%;
  }

  .header_top-line .header_flag_wrap .header_flag {
    margin: 0;
  }
}

@media (max-width: 620px) {
  .header_top-line .header_flag_wrap {
    width: 10%;
  }
}

/* .header_top-line .hamburger-link {
  display: none;
} */

/* @media (max-width: 1199px) {
  .header_top-line .hamburger-link {
    display: inline-block;
    position: relative;
    bottom: -5px;
  }
}

@media (max-width: 991px) {
  .header_top-line .hamburger-link {
    bottom: 0;
  }
}

@media (max-width: 620px) {
  .header_top-line .hamburger-link {
    width: 10%;
  }
} */

/*vesta*/

.block-vantage__title {
  text-transform: uppercase;
}

.block-vantage__item {
  display: -webkit-box;
  display: flex;
  margin-bottom: 50px;
}

@media (max-width: 543px) {
  .block-vantage__item {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
  }
}

.block-vantage__img {
  min-width: 58px;
  max-width: 58px;
  margin-right: 12px;
}

.block-vantage__img img {
  max-width: 100%;
}

@media (max-width: 543px) {
  .block-vantage__img {
    margin-right: 0;
    margin-bottom: 10px;
  }
}

.block-vantage__subtitle {
  margin-top: 0;
  margin-bottom: 15px;
  line-height: normal;
}

.block-vantage__text {
  font-size: 14px;
  line-height: 25px;
}

.block-finance {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: justify;
  justify-content: space-between;
}

@media (max-width: 543px) {
  .block-finance {
    justify-content: space-around;
  }
}

.block-finance__item {
  max-width: 150px;
  margin-bottom: 20px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

@media (max-width: 543px) {
  .block-finance__item {
    width: 100%;
    max-width: none;
  }
}

.block-finance__img {
  height: 71px;
  margin-bottom: 20px;
}

.block-finance__img img {
  max-width: 100%;
  max-height: 100%;
}

@media (max-width: 543px) {
  .block-finance__img img {
    margin: 0 auto;
    display: block;
  }
}

.block-finance__content {
  font-size: 14px;
}

.block-finance__content span {
  display: block;
}

@media (max-width: 543px) {
  .block-finance__content {
    text-align: center;
  }
}

.block-finance__subtitle {
  font-size: 16px;
  font-weight: 700;
}

.block-finance__link {
  margin-top: auto;
  color: #00a650;
  text-decoration: underline;
}

@media (max-width: 543px) {
  .block-finance__link {
    text-align: center;
  }
}

.block-construction {
  max-width: 698px;
  position: relative;
}

@media (max-width: 767px) {
  .block-construction {
    display: none;
  }
}

.block-construction__img {
  padding-bottom: 20px;
}

.block-construction__title {
  text-transform: uppercase;
}

.block-construction__left {
  position: absolute;
  left: 0;
  bottom: 0;
  z-index: 1;
}

.block-construction__right {
  position: absolute;
  right: 0;
  bottom: 80px;
  z-index: 1;
  height: 640px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
}

.block-construction__right .block-construction__item {
  position: relative;
}

.block-construction__right .block-construction__item:first-child {
  margin-bottom: 25px;
}

.block-construction__right .block-construction__item:first-child span {
  top: 115px;
  width: 130px;
}

.block-construction__right .block-construction__item:nth-child(2) span {
  top: 25px;
  width: 143px;
}

.block-construction__right .block-construction__item:last-child {
  margin-top: auto;
}

.block-construction__right .block-construction__item:last-child span {
  top: 35px;
}

.block-construction__right .block-construction__item span {
  position: absolute;
  left: 0;
  min-width: 80px;
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
  align-items: center;
  -webkit-transform: translateX(-100%);
  transform: translateX(-100%);
}

.block-construction__right .block-construction__item span::before {
  width: 17px;
  height: 17px;
  display: block;
  border-radius: 50%;
  border: 2px solid #18a63a;
  background-color: #ffffff;
  content: '';
}

.block-construction__right .block-construction__item span::after {
  width: calc(100% - 17px);
  height: 2px;
  display: block;
  background-color: #18a63a;
  content: '';
}

.block-construction__item {
  width: 186px;
  padding: 11px 15px 15px 15px;
  font-size: 12px;
  border: 2px solid #18a63a;
  background-color: #ffffff;
  line-height: 17.95px;
}

.block-construction__item:not(:last-child) {
  margin-bottom: 15px;
}

.block-construction__subtitle {
  margin-bottom: 15px;
  font-weight: 700;
}

.subsections_product-wrap .product_img img {
  max-height: 194px;
}

/*новый раздел*/
.partition {
  max-width: 767px;
  min-height: 196px;
  margin: 20px 0 30px;
  display: -webkit-box;
  display: flex;
  border: 1px solid #c9c9c9;
  background-color: #ffffff;
}

@media (max-width: 650px) {
  .partition {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
  }
}

.partition * {
  box-sizing: border-box;
  line-height: normal;
}

.partition__content {
  width: 100%;
  padding: 21px;
  background-color: #eeeeee;
}

.partition__title {
  margin-bottom: 23px;
  color: #000000;
  font-size: 24px;
  font-weight: 400;
  line-height: 36px;
  text-decoration: none;
  text-transform: uppercase;
}

.partition__title span {
  display: block;
}

.partition__title a {
  text-decoration: none;
  text-transform: uppercase;
}

@media (min-width: 992px) {
  .partition__title:hover a {
    cursor: pointer;
    color: #00a650;
  }
}

@media (max-width: 650px) {
  .partition__title {
    margin-bottom: 20px;
    font-size: 18px;
    line-height: 28px;
  }
}

.partition__item {
  margin-left: 11px;
  margin-bottom: 23px;
}

@media (max-width: 650px) {
  .partition__item {
    margin-left: 0;
  }
}

.partition__subtitle {
  display: inline;
  color: #00a650;
  font-size: 24px;
  font-weight: 400;
  line-height: 36px;
  border-bottom: 2px solid #00a650;
  text-decoration: none;
}

@media (min-width: 992px) {
  .partition__subtitle:hover {
    cursor: pointer;
    border-color: transparent;
  }
}

@media (max-width: 650px) {
  .partition__subtitle {
    font-size: 18px;
    line-height: 22px;
  }
}

.partition-block {
  margin: 0 20px;
  min-width: calc(30% - 40px);
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: start;
  align-items: flex-start;
}

.partition-blocks {
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  margin-top: 20px;
}

@media (max-width: 650px) {
  .partition-blocks {
    margin-top: 16px;
  }
}

.partition-block__item a {
  display: inline;
  color: #00a650;
  font-size: 12px;
  font-weight: 400;
  line-height: 20px;
  text-decoration: none;
  border-bottom: 1px solid #00a650;
}

@media (min-width: 992px) {
  .partition-block__item a:hover {
    cursor: pointer;
    border-color: transparent;
  }
}

.partition__img {
  min-width: 256px;
  max-width: 256px;
  padding: 21px;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: column;
  -webkit-box-align: center;
  align-items: center;
  justify-content: space-around;
}

@media (max-width: 650px) {
  .partition__img {
    -webkit-box-ordinal-group: 0;
    order: -1;
    max-width: none;
  }
}

.product_img {
  height: 230px;
}

.product_img img {
  max-height: 100%;
}

.block-text__img {
  margin-right: 20px;
  margin-bottom: 20px;
  float: left;
}

.sidebar-path_list_li {
  list-style: none;
}

.btn-price {
  width: 100%;
  text-align: center;
}

.btn-price span {
  width: 100%;
}

@media (max-width: 767px) {
  .h1-style {
    font-size: 28px;
    line-height: 32px;
  }

  .h2-style {
    font-size: 26px;
    line-height: 30px;
  }
}

.tabs_wtapper .btn-wrap {
  margin-top: 26px;
}

@media (max-width: 544px) {
  .tabs_wtapper .btn-wrap .btn {
    padding: 8px 15px;
    font-size: 16px;
  }
}

@media (max-width: 543px) {
  .catalog-btn_wrap {
    flex-wrap: wrap;
  }

  .catalog-btn_wrap .catalog-btn {
    width: 100%;
  }
}

[class*="ymaps-2"][class*="-ground-pane"] {
  filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale");
  -webkit-filter: grayscale(100%);
}
